/* Estilos Locales */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Port+Lligat+Sans');

body, div, p   
{
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6
{
    font-family: 'Port Lligat Sans', sans-serif;
}

#navbar {
	font-family: 'Port Lligat Sans', sans-serif;
	min-height: 20px;
}
#menu_top1 ul li,
#menu_top2 ul li {
	font-family: 'Port Lligat Sans', sans-serif;
}
a {
/*    color: #036 !important; */
    text-decoration: none;
}

a:hover {
/*    color: #a6a6a6 !important; */
	text-decoration: none;
}

h1 a:hover,  h2 a:hover,  h3 a:hover,  h4 a:hover {
   color:#a6a6a6;
   text-decoration: none;
}

.container {
    background-color: transparent;
}

body {
	background-color: #ffffff;
}

#logo_sitio {
    margin-bottom: 10px;
}

#banner_header {
    margin: 5px 0 0;
    text-align: center;
}
.navbar-default {
    padding-top: 0;
    margin-bottom: 10px;
    border-width: 1px 0 1px;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #777;
    background-color: transparent;
}
.navbar-default .container {
    background-color: #eee;
    border-color: #eee;
}
.navbar1 {
    background-color: #eee;
    border-color: #ddd;
}
.navbar2 {
    background-color: #eee;
    border-color: #ddd;
	margin-top: 0px;
}
#menu_content li, 
#menu_search li, 
#menu_prpal li {
	margin: 0;
}

#menu_content li a, 
#menu_search li a, 
#menu_prpal li a {
	padding: 5px 15px;
	color: #000;
}
#menu_prpal li a:hover, 
#menu_search li a:hover {
    background-color: inherit;
    color: #777;
}
#menu_top1 {
	margin-top: 5px;
}
#menu_top1 ul li {
	border-radius: 4px;
	background-color: #a3a3a3;
	margin-bottom: 5px;
}
#menu_top1 ul li a,
#menu_top2 ul li a,
#menu_top1 ul li a:visited,
#menu_top2 ul li a:visited {
	color: #fff;
}

#menu_top1 ul li a:hover,
#menu_top2 ul li a:hover,
#menu_top1 ul li a:focus,
#menu_top2 ul li a:focus {
	color: #333;
}

span.titulo_actividad_img a {
    color: #fff;
}

.modulo_generico_simple {
    border-bottom: none;
    margin-bottom: 0;
}